html {overflow-y:scroll}

body {margin:0;padding:0;font-size:1.09em;font-family:Gungsuh;}
h1, h2, h3, h4, h5, h6 {font-size:0.9em;font-family:GulimChe}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
input, button {margin:0;padding:0;font-family:Gungsuh;font-size:0.97em}

pre {overflow-x:scroll;font-size:0.84em}
a:link, a:visited {color:#000;text-decoration:none}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.qvy {display:block;text-align:center;font-size:1.18em}
.cllbd {display:block;height:149px;text-align:center;margin:0 0 0px}
.fyydp {width:557px}

.rwa {display:inline-block;text-align:center}
#htnw {display:inline;position:relative;width:640px;height:118px;text-align:center;padding:0 0px;margin:8px}
.rksfb {text-align:center;margin:9px}

#jabuj {height:201px;border:1px solid #3e3469}

#guhho {display:block;position:relative;padding:0 0px;margin:10px}

#cbbcf {padding:0 7px;margin:0 0 5px}

.zxo {display:inline;font-size:1.18em;padding:7px;margin:6px}

#rdttf {text-align:center;margin:0 0 6px}

#jfrsy {font-size:1.25em}

.xdbx {display:inline;height:102px;text-align:center;padding:0 0 4px;margin:0 7px}

#gwzs {height:170px;font-size:1.17em;padding:0 0 3px}
#cggahd {text-align:center;padding:0 0 4px;margin:5px}

#pgsesy {width:497px;height:279px;padding:0 6px}
#lsja {position:relative;width:478px;padding:0 5px;margin:0 10px}

.qcehlp {text-align:left;font-size:1.12em}

.jbt {display:inline;padding:2px}
#wwy {display:inline-block;position:relative;width:470px;height:184px}

.wpopjf {display:inline-block;font-size:0.9em;padding:0 10px}
.dzxra {text-align:center}
.usrsdc {width:508px;text-align:left;margin:0 7px;border:1px solid #79d2bb}
#vapl {display:inline;position:relative;border:1px solid #392866}
#qxbl {position:relative;width:412px;font-size:0.87em;border:1px solid #f150dc}
.aen {width:624px;border:1px solid #a5cf24}
#vmymjh {margin:0 0 0px}

.cojisw {position:relative;width:768px;text-align:center;padding:9px}
#ssus {position:relative;height:291px;padding:9px;margin:0 0 1px}
.nsq {display:inline;position:relative;text-align:center;font-size:1.25em}
.rxb {position:relative;height:251px}

#zhqlad {display:inline-block;width:689px;text-align:center;padding:9px}
.msuet {display:block;width:709px;text-align:left;font-size:1.02em;margin:0 0 3px}
#ozl {width:541px;border:1px solid #44dda5}

#pvvuv {display:inline;text-align:center;margin:0 7px;border:1px solid #f2ee58}

.gbiupl {display:inline;position:relative;padding:0 0 4px;margin:0 10px}
.rkh {display:inline-block;text-align:left;border:1px solid #c16475}

#uvsra {width:440px;height:250px;text-align:center;font-size:0.8em;padding:0 7px}
.cgcvw {text-align:left;font-size:0.82em;padding:0 9px;margin:0 0 8px}
#mtiw {display:inline-block;width:753px;font-size:1.24em;margin:0px}
#nrriey {width:861px;margin:4px}
.gvyei {height:193px}
.ndwy {display:block;width:885px;text-align:center;margin:0 0 4px;border:1px solid #fd52a6}

.ejpm {width:534px;text-align:center;padding:0 0px;margin:0 4px}

.lzsvi {position:relative;width:514px;padding:0 0 4px}
.pfau {position:relative;font-size:1.07em}
.wykn {width:669px;text-align:center}

.lwk {width:469px}
.dai {display:block;position:relative}

.mjfih {text-align:center;border:1px solid #2cc833}
.ucnnl {font-size:1.25em;padding:7px;margin:10px}
